/*=============================
 REGISTER
=============================*/

.register-section{

    padding:140px 0;
    background:#060b13;

}

.register-heading{

    text-align:center;
    margin-bottom:60px;

}

.register-heading h2{

    font-size:58px;
    font-weight:700;
    color:#fff;
    margin-bottom:10px;

}

.register-tag{

    display:inline-block;
    color:#59ffb4;
    font-size:13px;
    letter-spacing:4px;
    text-transform:uppercase;
    margin-bottom:25px;

}

.register-heading p{

    color:#b9c1cf;
    font-size:18px;
    line-height:1.8;
    max-width:760px;
    margin:auto;

}

.register-form{

    max-width:1100px;
    margin:auto;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:22px;

}

.register-form .full{

    grid-column:1/-1;

}

.register-form input,
.register-form select{

    width:100%;

    height:58px;

    background:#0d1521;

    border:1px solid rgba(255,255,255,.12);

    color:#fff;

    padding:0 18px;

    font-size:15px;

    transition:.3s;

}

.register-form textarea{

    width:100%;

}

.register-form input::placeholder{

    color:#9ba4b2;

}

.register-form select{

    color:#9ba4b2;

}

.register-form input:focus,
.register-form select:focus{

    outline:none;

    border-color:#3fd67a;

    box-shadow:0 0 15px rgba(63,214,122,.25);

}

.check{

    color:#cfd5df;

    font-size:14px;

}

.check label{

    display:flex;

    align-items:center;

    gap:10px;

}

.check input{

    width:18px;

    height:18px;

    accent-color:#3fd67a;

}

.register-form button{

    width:240px;

    height:60px;

    border:none;

    background:#3FD67A;

    color:#fff;

    font-weight:700;

    letter-spacing:1px;

    cursor:pointer;

    transition:.3s;

}

.register-form button:hover{

    background:#3FD67A;

    transform:translateY(-3px);

}

@media(max-width:768px){

.register-heading h2{

    font-size:42px;

}

.register-form{

    grid-template-columns:1fr;

}

.register-form button{

    width:100%;

}

}